Games won't update. [O3DS Emunand 10.7]

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jacklack3, Mar 27, 2016.

  1. Jacklack3
    OP

    Jacklack3 ( ゚ヮ゚) buddie was here

    Member
    7
    Oct 6, 2015
    Canada
    In your basement Dick Size: 5 meters.
    Whenever i try to update a game it says "A error has occoured" or something like that.

    I have a 10.7 emunand o3ds.

    This is a annoying thing to deal with, please help!
     
  2. TrashyClassy

    TrashyClassy Professional Shitposter

    Member
    2
    Sep 26, 2015
    Malaysia
    Planeptune
    Try to update using CIAs
     
  3. Jacklack3
    OP

    Jacklack3 ( ゚ヮ゚) buddie was here

    Member
    7
    Oct 6, 2015
    Canada
    In your basement Dick Size: 5 meters.
    Its very hard to find them and i'm trying to update a game from 2 years ago thats indie. I would like to just click update and bam.
     
  4. Yeloazndevil

    Yeloazndevil GBAtemp Regular

    Member
    3
    Nov 24, 2005
    United States
    California
    I have never been able to download any game updates on cfw even if its the right region
     
  5. astronautlevel

    astronautlevel Cyberpunk Bartending Action!

    Member
    14
    Jan 26, 2016
    United States
    That Nightly Site™
    Is it an eshop only release? If so, I'm pretty sure you have to download update CIAs.
     
    daxtsu likes this.
  6. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    My guess is either a) the game is a different region to your console or b) it's no longer available to download from the eShop or c) you have TubeHax DNS or are blocking Nintendo servers
     
    astronautlevel likes this.
  7. Jacklack3
    OP

    Jacklack3 ( ゚ヮ゚) buddie was here

    Member
    7
    Oct 6, 2015
    Canada
    In your basement Dick Size: 5 meters.
    I guess so.

    [Its Retro City Rampage DX]
     
  8. tjhooker73

    tjhooker73 GBAtemp Regular

    Member
    1
    Aug 15, 2015
    United States
    Make sure you are not using any DNS blocking.
    I've updated most of my games from eshop only SSB will not update.
     
  9. nl255

    nl255 GBAtemp Addict

    Member
    6
    Apr 9, 2004
    In that case no, it won't work. That is because most eshop games don't actually download updates, they download an updated version of the game. To get the latest version you can use FunkyCIA2 but that means installing Linux (hint: virtualbox). Most games that were released in cart form will typically download the update(s) as a separate file, that is the game cia and update cia are two completely different files.
     
    Last edited by nl255, Mar 28, 2016
    Quantumcat likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice